Уязвимость в libtool в XML Security Library

Дата публикации:
07.12.2009
Всего просмотров:
936
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
XML Security Library 1.x
Уязвимые версии: XML Security Library версии до 1.2.14

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за того, что приложение использует уязвимую версию libtool. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/388184.php

URL производителя: www.aleksey.com/xmlsec/

Решение: Установите последнюю версию 1.2.14 с сайта производителя.

Ссылки: http://www.aleksey.com/xmlsec/news.html

или введите имя

CAPTCHA